Support » Plugin: WP User Signups » Ne fonctionne pas…

Viewing 1 replies (of 1 total)
  • Plugin Author John James Jacoby

    (@johnjamesjacoby)

    I don’t think this review is very fair.

    This plugin requires WordPress 4.7 beta or higher, and will not work in your 4.6.1 version.

Viewing 1 replies (of 1 total)
  • The topic ‘Ne fonctionne pas…’ is closed to new replies.